## org.apache.poi.poifs.filesystem
Interface DocumentEntry

All Superinterfaces:
  Entry

All Known Implementing Classes:
  DocumentNode

public interface DocumentEntry
extends Entry

This interface defines methods specific to Document objects managed by a Filesystem instance.

Author:
  Marc Johnson (mjohnson at apache dot org)

Method Summary
`int` `getSize()` get the zize of the document, in bytes

Methods inherited from interface org.apache.poi.poifs.filesystem.Entry
`delete, getName, getParent, isDirectoryEntry, isDocumentEntry, renameTo`

Method Detail

### getSize

    public int getSize()

  get the zize of the document, in bytes

  Returns:
    size in bytes

Copyright © 2003 Apache Software Foundation.